header {
  display:         flex;
  flex-direction:  row;
  justify-content: space-between;

  .left {
    .bureau {
      margin:      0;
      font-weight: lighter;
    }

    .name {
      margin:      0;
      margin-top:  10px;
      font-size:   2.4em;
      font-weight: lighter;
    }
  }

  .right {
    .logo {
      width:  50px;
      height: 44px;
    }
  }
}
